/* ------------------------------------------------------------
COLOR01 : #00a58e // rgba(251,91,58,1)
COLOR02 : #0c2543 // rgba(49,64,71,1)
COLOR CTA : #94c11f // rgba(194,11,36,1)
------------------------------------------------------------ */

/* ------------------------------------------------------------
		BALISES PRINCIPALES
------------------------------------------------------------ */

@media screen and (min-width:0\0) {
	* {
		transition: none !important;
		-ms-transition: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition: none !important;
	}
}

* {
	-ms-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-ms-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

*::marker {
	color: #94c11f;
}

html {
	overflow-x: hidden;
}

body {
	font: 400 14px/24px 'Karla', sans-serif;
	background: #F7F7F7 url(../img/construct/cheat.png) repeat;
	color: #1c1c1c;
	letter-spacing: 1px;
	padding-top: 146px;
	/* overflow-x: hidden; */
}

h1 {
	font: 900 40px/50px 'Nunito', sans-serif;
}

h1 span.contentTitleh1span {
	font: 300 25px/35px 'Nunito', sans-serif;
	display: block;
	clear: both;
}

body#ContainerFullWidth h1 {
	text-align: center;
}

body.homepage main#content h1 {
	display: none;
}

h2 {
	font: 400 26px/40px 'Nunito', sans-serif;
	margin: 40px 0 20px 0;
}

h2 span.first-word {
	color: #00a58e;
	font-weight: 900;
}

h3 {}

h4 {}

hr {
	display: block;
	width: 100%;
	height: 1px;
	border: 0;
	margin: 20px 0 20px 0;
	background: rgba(132, 132, 132, 0.2);
	clear: both;
}

::-moz-selection {
	background: #00a58e;
	color: #fff;
}

::selection {
	background: #00a58e;
	color: #fff;
}

/*::-webkit-scrollbar{
	width: 15px;
	background-color: #F5F5F5;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

::-webkit-scrollbar-thumb{
	border-radius: 100px;
	background-color: rgba(49,64,71,0.8);
}*/


/* ------------------------------------------------------------
		PAGE
------------------------------------------------------------ */

.page {
	background: #F7F7F7 url(../img/construct/cheat.png) repeat;
	overflow-x: hidden;
}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header {
	width: 100%;
	height: 146px;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.07);
}

/* ------------------------------------------------------------
		TOPBAR
------------------------------------------------------------ */

header #topbar {
	padding: 10px 0;
	font-size: 12px;
}

header #topbar .header-coord {
	text-align: left;
}

header #topbar .header-coord p {
	margin: 0;
}

header #topbar .header-coord a {
	display: inline-block;
	margin: 0 20px 0 0;
	color: #fff;
}

header #topbar .header-coord a:hover {
	text-decoration: none;
}

header #topbar .header-coord .module_horaire {
	display: inline-block;
	font-weight: 700;
}

header #topbar .header-coord .module_horaire span.second-line {
	display: none;
}

header #topbar .header-tools {
	text-align: right;
}

header #topbar .header-tools a {
	display: inline-block;
	color: #fff;
}

header #topbar .header-tools a:hover {
	color: #00a58e;
	text-decoration: none;
}

/* ------------------------------------------------------------
		LANGUES
------------------------------------------------------------ */

nav#languages {
	display: inline-block;
}

nav#languages ul {
	margin: 0;
	padding: 0;
}

nav#languages ul li {
	display: inline-block;
	margin: 0 5px;
}

nav#languages ul li.selected a,
nav#languages ul li a:hover {
	color: #00a58e;
	text-decoration: none;
}


/* ------------------------------------------------------------
		NAVBAR HEADER
------------------------------------------------------------ */

#navbar-header {
	padding: 10px 0 22px 0;
	text-align: right;
}

/* ------------------------------------------------------------
		LOGO
------------------------------------------------------------ */

.logo-bloc {
	text-align: left;
}

a.logo {
	display: block;
	max-width: 300px;
}

a.logo img {
	max-width: 100%;
	height: auto;
}

#logo-reference ul li article img {
	filter: inherit;
	border-radius: 20px;
}

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */

nav#main-menu {
	margin: 30px 0;
}

nav#main-menu ul li {
	display: inline-block;
	position: relative;
}

nav#main-menu ul li a {
	font: 700 14px/20px 'Karla', sans-serif;
	text-transform: uppercase;
	padding: 10px;
	color: #1c1c1c;
}

nav#main-menu ul li:last-child a {
	padding: 10px 0 10px 10px;
}

nav#main-menu ul li.selected a,
nav#main-menu ul li a:hover {
	text-decoration: none;
	color: #00a58e;
}

nav#main-menu ul li ul.level_1 {
	background: #0c2543;
	margin: 5px 0 0 0;
	padding: 0;
	position: absolute;
	left: 10px;
	width: 200px;
	text-align: left;
	transition: none;
	display: none;
}

nav#main-menu ul li ul.level_1:before {
	content: '';
	position: absolute;
	left: 0;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #0c2543 transparent;
}

nav#main-menu ul li ul.level_1 li {
	margin: 0;
	padding: 0;
	display: block;
	border-bottom: 1px solid #464e52;
}

nav#main-menu ul li ul.level_1 li:last-child {
	border: none;
}

nav#main-menu ul li ul.level_1 li a {
	padding: 10px;
	color: #fff;
	display: block;
}

nav#main-menu ul li ul.level_1 li.selected a,
nav#main-menu ul li ul.level_1 li a:hover {
	background: #00a58e;
}

nav#main-menu ul li ul.level_1 li ul.level_2 {
	transition: none;
	position: absolute;
	left: 200px;
	width: 200px;
	top: 0;
	padding: 0;
	background: #0c2543;
}

nav#main-menu ul li ul.level_1 li ul.level_2 li {
	margin: 0;
	padding: 0;
	display: block;
	border-bottom: 1px solid #464e52;
	position: relative;
	overflow: hidden;
}

nav#main-menu ul li ul.level_1 li ul.level_2 li:last-child {
	border: none;
}

nav#main-menu ul li ul.level_1 li ul.level_2 li a {
	padding: 10px 10px 10px 15px;
	color: #fff;
	display: block;
	background: #0c2543;
}

nav#main-menu ul li ul.level_1 li ul.level_2 li.selected a,
nav#main-menu ul li ul.level_1 li ul.level_2 li a:hover {
	background: #00a58e;
}

/* ------------------------------------------------------------
		SLIDER TOP
------------------------------------------------------------ */

section#slider-top {
	width: 100%;
	position: relative;
	margin: 0;
	background: #000;
}

/*body.homepage section#slider-top .sp-mask, body.homepage section#slider-top .sp-slides .sp-slide{
	height:calc(100vh - 120px) !important;
}*/

section#slider-top .sp-slides .sp-slide {
	opacity: 0.65;
}

section#slider-top .sp-video video {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

section#slider-top .container {
	padding: 0;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	top: 0;
	bottom: 0;
	color: #fff;
	vertical-align: middle;
}

section#slider-top .container .slider-text {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	animation-name: TextIntro;
	animation-duration: 1s;
}

@keyframes TextIntro {
	0% {
		opacity: 0;
		filter: blur(35px);
		left: -50%;
	}

	100% {
		opacity: 1;
		filter: blur(0px);
		left: 0;
	}
}

section#slider-top .container .slider-text h1 {
	font: 900 50px/50px 'Nunito', sans-serif;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
}

section#slider-top .container .slider-text h1 b {
	color: #00a58e;
}

section#slider-top .container .slider-text span.contentTitleh1span {
	font: 300 20px/30px 'Nunito', sans-serif;
	text-transform: none;
	color: inherit;
}

section#slider-top .container .slider-text a.btn {
	border-radius: 0;
}

section#slider-top .container .slider-text a.btn.btn-primary {
	margin: 10px 0;
}

section#slider-top .container .slider-text a.btn.btn-primary i {
	margin: 0 0 0 20px;
}

section#slider-top .container .slider-text a.btn.btn-primary:hover {
	border: 2px solid #fff;
	color: #fff;
	background: none;
	text-decoration: none;
}

/* ------------------------------------------------------------
		ACTION SPECIALE
------------------------------------------------------------ */

section#action-speciale {
	padding-bottom: 140px;
}

section#action-speciale .container {
	max-width: 900px;
	margin: -80px auto 40px auto;
	color: #ffffff;
	background: #00a58e;
	padding: 40px;
	overflow: hidden;
	position: relative;
	z-index: 100;
	border-radius: 80px;
}

section#action-speciale .container p {
	font: 900 24px/30px 'Karla', sans-serif;
	text-transform: uppercase;
	margin: 5px 0;
}

section#action-speciale .container span {
	font: 400 20px/30px 'Nunito', sans-serif;
	text-transform: uppercase;
}

section#action-speciale .container .btn {
	margin: 10px 0;
}

section#action-speciale .container .btn.btn-default {
	color: #fff;
	border-color: #fff;
}

section#action-speciale .container .btn.btn-default:hover {
	background: #fff;
	color: #0c2543;
}

/* ------------------------------------------------------------
		BREADCRUMBS
------------------------------------------------------------ */

#breadcrumbs {
	background: #fff;
	padding: 10px 0;
	font-size: 11px;
}

#breadcrumbs ol {
	margin: 5px 0;
	padding: 0;
}

#breadcrumbs ol li {
	display: inline-block;
	margin: 0 5px;
}

#breadcrumbs ol li i {
	margin: 0 5px 0 0;
}

#breadcrumbs ol li a {
	color: inherit;
}

#breadcrumbs ol li:after {
	content: '\f111';
	font-family: 'FontAwesome';
	color: #efefef;
	font-weight: 900;
	font-size: 8px;
	margin: 0 0 0 5px;
}

#breadcrumbs ol li:last-child:after {
	display: none;
}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

main#content {
	position: relative;
	/* overflow:hidden; */
	padding: 0 0 40px 0;
}

main#content p {
	margin: 20px 0;
}

main#content a {
	text-decoration: underline;
}

main#content a:hover {
	text-decoration: none;
}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

section#icone-home-head {
	margin-top: -140px;
}

section#icone-home-head h2 {
	font: 700 26px/32px 'Nunito', sans-serif;
	text-transform: uppercase;
	margin: 0;
}

section#icone-home-head .type_5 li {
	transform: none !important;
	transition: none !important;
	opacity: 1 !important;
}

section#icone-home-head .pad-icon {
	padding: 160px 0 0 0;
	position: relative;
}

section#icone-home-head .pad-icon p {
	margin: 10px 0;
}

section#icone-home-head .pad-icon p:first-child {
	text-transform: uppercase;
}

section#icone-home-head .pad-icon p:first-child:before {
	content: '';
	display: block;
	width: 40px;
	height: 1px;
	background: rgba(251, 91, 58, 1);
	float: left;
	margin: 12px 10px 12px 0;
}

section#icone-home-head .pad-icon .btn {
	font: 700 15px/20px 'Karla', sans-serif;
}

section#icone-home-head .block_article .cc_content .cc_title h3 {
	font: 700 14px/20px 'Nunito', sans-serif;
}

section#icone-home-head .lire_la_suite {
	display: none;
}

/* ------------------------------------------------------------
		ICONE HOME FULL
------------------------------------------------------------ */

@-webkit-keyframes highlighted-white {
	0% {
		-webkit-box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0);
	}

	50% {
		-webkit-box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0.3);
	}

	100% {
		-webkit-box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0);
	}
}

@keyframes highlighted-white {
	0% {
		box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0);
	}

	50% {
		box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0.3);
	}

	100% {
		box-shadow: 0 26px 56px 0 rgba(255, 255, 255, 0);
	}
}

section#icone-home-full .block_article.highlighted-article {
	border: 2px solid #00a58e;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: highlighted-white;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-name: highlighted-white;
}


/* ------------------------------------------------------------
		DEFAULT CONTENT
------------------------------------------------------------ */

section#default-content .ui-accordion {
	background: #fff;
	margin: 20px 0 0 -120px;
	padding: 40px;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .07);
}

/* ------------------------------------------------------------
		REASSURANCE COL
------------------------------------------------------------ */

section#reassurance-col .container i {
	font-size: 30px;
}

section#reassurance-col .container h2 {
	margin: 0 0 20px 0;
}

/* ------------------------------------------------------------
		COMPTEUR
------------------------------------------------------------ */

section#counter-zone i {
	font-size: 30px;
}

section#counter-zone p {
	font: 400 18px/24px 'Karla', sans-serif;
	text-transform: uppercase;
}

section#counter-zone span {
	font: 700 50px/50px 'Karla', sans-serif;
	margin: 10px auto;
	display: block;
}

/* ------------------------------------------------------------
		REASSURANCE
------------------------------------------------------------ */

section#reassurance i {
	width: 80px;
	height: 80px;
	line-height: 80px;
	font-size: 30px;
	border: 2px solid #fff;
	border-radius: 100%;
	background: #fff;
	color: #00a58e;
}

section#reassurance p {
	font: 700 14px/18px 'Karla', sans-serif;
	text-transform: uppercase;
}

/* ------------------------------------------------------------
		BLOG
------------------------------------------------------------ */

section#blog .type_1 .block_article {
	margin: 0;
}

/* ------------------------------------------------------------
		GMAP FOOTER
------------------------------------------------------------ */

section#gmap-footer {
	height: 40vh;
	position: relative;
	overflow: hidden;
}

section#gmap-footer .googlemap {
	height: 40vh;
	margin: 0;
}

section#gmap-footer .googlemap .leaflet-pane {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

section#gmap-footer h2 {
	margin: 20px 0;
}

section#gmap-footer h2:before {
	content: '\f124';
	display: block;
	float: left;
	margin: 0 10px 0 0;
	font-size: 20px;
	position: relative;
	font-family: 'FontAwesome';
	color: #00a58e;
}

section#gmap-footer p i {
	margin: 0 10px 0 0;
}

section#gmap-footer p.horaire-coord {
	position: relative;
	padding: 0 0 0 20px;
}

section#gmap-footer p.horaire-coord:before {
	content: '\f017';
	display: block;
	left: 0;
	margin: 0 10px 0 0;
	font-size: 15px;
	position: absolute;
	font-family: 'FontAwesome';
	color: #00a58e;
}

section#gmap-footer .horaire-short-message {
	font: 700 16px/20px 'Karla', sans-serif;
}

section#gmap-footer .module_horaire span.second-line {
	display: none;
}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

main#content .coord-contact-page ul#cgv_links {
	font: 300 11px/18px 'Karla', sans-serif;
	padding: 0 0 0 10px;
}

main#content .coord-contact-page .bloc-contact-info {
	padding: 30px;
	width: 90%;
	overflow: hidden;
	margin: 40px auto;
	background: #fff;
	position: relative;
	z-index: 1;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .07);
}

main#content .coord-contact-page .bloc-contact-info.first {
	margin: -100px auto 20px auto;
}

main#content .coord-contact-page .bloc-contact-info h2 {
	margin: 0 0 20px 0;
}

main#content .coord-contact-page .bloc-contact-info h3:before {
	content: '\f124';
	display: block;
	float: left;
	margin: 0 10px 0 0;
	font-size: 20px;
	position: relative;
	font-family: 'FontAwesome';
	font-weight: 900;
	color: #00a58e;
}

/* ------------------------------------------------------------
		CLUB PRIVE
------------------------------------------------------------ */

.club-prive h2 {
	margin: 40px 0 10px 0;
}

.club-prive h3 {
	margin: 0 0 10px 0;
}

.club-prive p {
	font: 300 11px/16px 'Karla', sans-serif;
	margin: 10px 0 !important;
}

.club-prive form {
	margin: 10px auto;
}

.club-prive form .type_email,
.club-prive form .type_telephone,
.club-prive form .type_telephone_prefix {
	position: relative;
	clear: both;
	min-height: 65px;
}

.club-prive form label {
	width: 30%;
	float: left;
	line-height: 30px;
	font-size: 12px;
}

.club-prive form .the_info {
	position: absolute;
	bottom: 0;
}

.club-prive form .input {
	width: 65%;
	float: right;
	margin: 0 0 0 5%;
}

.club-prive form input {
	min-height: 30px;
	font-size: 12px;
}

.club-prive form .type_data_information {
	clear: both;
}

.club-prive form .country-name {
	color: #000;
}

.club-prive form p.required {
	margin: 10px 0;
}

/* ------------------------------------------------------------
		CALL TO ACTION
------------------------------------------------------------ */

section.call-to-action {
	background: none;
	clear: both;
}

body#ContainerFullWidth section.call-to-action.grey-bg {
	background: #f2f2f2;
}

body#ContainerFullWidth section.call-to-action.dark-bg {
	background: #0c2543;
}

body#ContainerFullWidth section.call-to-action.white-bg {
	background: #fff;
}


/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.btn {
	display: inline-block;
	padding: 15px 30px;
	position: relative;
	vertical-align: top;
	border: 2px solid transparent;
	border-radius: 40px;
	font: 700 20px/24px 'Karla', sans-serif;
	text-decoration: none !important;
	margin: 12px 1% 0;
	/*width: 48%;*/
}

.btn-sm {
	padding: 6px 12px;
}

.btn-lg {
	display: block;
	padding: 18px 32px;
	font: 700 24px/30px 'Karla', sans-serif;
	margin: 10px auto;
	width: 100%;
	max-width: 600px;
}

.btn-default {
	color: #0c2543;
	border-color: #0c2543;
	background: transparent;
}

.btn-default:hover {
	color: #0c2543;
	background: #eeeeee;
}

.btn-primary {
	color: #ffffff;
	background: #94c11f url(../img/construct/cheat.png) repeat;
	border-color: #94c11f;
}

.btn-primary:hover {
	color: #94c11f;
	background: transparent;
}

.btn-secondary {
	color: #94c11f;
	background: transparent url(../img/construct/cheat.png) repeat;
	border-color: #94c11f;
}

.btn-secondary:hover {
	color: #fff;
	background: #94c11f;
}

section.call-to-action-secondary {
	padding-top: 0;
}

.btn i {
	font-size: 12px;
	vertical-align: top;
	margin: 0 0 0 10px;
	line-height: inherit;
	position: relative;
	left: 0;
}

.btn:hover i {
	left: 5px;
}

/* ------------------------------------------------------------
		SLIDER DESIGNEE
------------------------------------------------------------ */

.center-content {
	position: relative;
	top: 50%;
	transform: translate(0, -50%);
}

/* SLIDER HORIZONTAL */

section#slider-design-h {
	margin: 0 0 100px 0;
}

section#slider-design-h .sp-mask {
	overflow: visible;
}

section#slider-design-h .sp-slide {}

section#slider-design-h .sp-image {
	/*width:70% !important;*/
	max-width: 60%;
	margin: 0;
	margin-left: 0 !important;
}

/*section#slider-design-h .sp-image-container .sp-image{
  animation: ZoomImg 30s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  -webkit-animation: ZoomImg 30s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  -moz-animation: ZoomImg 30s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}*/

section#slider-design-h .sp-layer {
	width: 50%;
	padding: 20px 40px;
	bottom: -200px !important;
}

section#slider-design-h.club-prive .sp-layer {
	width: 40%;
}

section#slider-design-h .sp-black {
	background: #0c2543 url(../img/construct/cheat.png) repeat
}

section#slider-design-h .sp-layer>* {
	/*max-width: 500px;*/
}

section#slider-design-h.club-prive .sp-layer>* {
	max-width: 500px;
}

section#slider-design-h .sp-layer .macaron-job {
	position: absolute;
	top: -80px;
	right: 50px;
	width: 150px;
	height: 150px;
	padding: 20px;
	border-radius: 100%;
	text-align: center;
	background: #db0030;
	color: #fff;
	transform: rotate(15deg);
}

section#slider-design-h .sp-layer .macaron-job p {
	display: block;
	margin: 0;
	font: 700 16px/22px 'Karla', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

section#slider-design-h .sp-layer h3 {
	font: 900 24px/30px 'Nunito', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	margin: 0 0 20px 0;
}

section#slider-design-h .sp-layer h3 span {
	font: 700 26px/40px 'Nunito', sans-serif;
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
}

section#slider-design-h .sp-layer h3 span b {
	color: #db0030;
}

section#slider-design-h .sp-layer h3 span strong {
	font: 700 30px/30px 'Nunito', sans-serif;
	background: #db0030;
	text-align: center;
	color: #fff;
	width: 40px;
	height: 40px;
	padding: 5px 0;
	margin: 0 5px;
	position: relative;
	display: inline-block;
}

section#slider-design-h .sp-layer ol {
	list-style: none;
	counter-reset: li;
}

section#slider-design-h .sp-layer ol li::before {
	content: counter(li);
	color: red;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	text-align: center;
}

section#slider-design-h .sp-layer ol li {
	counter-increment: li;
}

section#slider-design-h .sp-layer ul {
	padding: 0 0 0 20px;
}

section#slider-design-h .sp-layer ul li {
	font: 300 16px/24px 'Karla', sans-serif;
	list-style: none;
	color: #fff;
	padding: 2px 0 2px 20px;
	position: relative;
}

section#slider-design-h .sp-layer ul li a {
	color: #fff;
}

section#slider-design-h .sp-layer ul li:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background: #00a58e;
	border: 1px solid #00a58e;
	position: absolute;
	left: 0;
	top: 9px;
}

section#slider-design-h .sp-layer a.btn-primary {
	font: 700 20px/24px 'Karla', sans-serif;
	text-transform: uppercase;
	padding: 10px 20px;
}

section#slider-design-h .sp-layer a.btn-primary:hover {
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
}

/* SLIDER VERTICAL */

.slider-design-v h2 {
	margin: 120px 0 20px 0;
}

.slider-design-v .sp-mask {
	overflow: visible;
}

.slider-design-v .sp-slide .sp-layer {
	padding: 20px 40px;
	/* bottom:-80px !important; */
}

.slider-design-v .sp-black {
	background: rgba(0, 0, 0, 1);
}

.slider-design-v .sp-slide .sp-layer p {
	font: 300 18px/24px 'Karla', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 !important;
}

.slider-design-v .sp-slide .sp-layer p strong {
	font: 700 22px/28px 'Karla', sans-serif;
}

.slider-design-v .sp-slide .sp-layer .btn {
	font: 700 14px/20px 'Karla', sans-serif
}

.slider-design-v .sp-slide .sp-layer .btn i {
	margin: 0 10px 0 0;
}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer {
	width: 100%;
}

footer .container a {
	color: #fff;
}

footer .container #footer-area h3 {
	color: #fff;
}

footer .container #footer-area h3 a:hover {
	text-decoration: none;
}

footer .container #footer-area ul#legal-reassurance-list li {
	margin: 0;
	padding: 10px 20px 10px 0;
}

footer .container #footer-area ul#legal-reassurance-list li img {
	float: left;
	width: 40px;
	height: auto;
	margin: 0 10px 0 0;
}

footer .container #footer-area ul#legal-reassurance-list li p {
	font: 300 10px/16px 'Karla', sans-serif;
	margin: 0;
	padding: 0 0 0 50px;
}

footer .container #footer-area ul {
	padding: 0;
}

footer .container #footer-area ul li {
	list-style: none;
	transform: none !important;
	transition: none !important;
	opacity: 1 !important;
	margin: 8px 0;
}

footer .container #footer-area ul li.selected a,
footer .container #footer-area ul li a:hover {
	color: #00a58e;
	text-decoration: none;
}

footer .container #footer-area ul li ul.level_1 {
	display: none;
}

footer .container #footer-area ul.type_6 h3 {
	color: inherit;
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
	margin: 8px 0;
}

footer .container #footer-area ul.type_6 h3 a {
	color: #fff;
}

footer .container #footer-area ul.type_6 h3 a:hover {
	color: #00a58e;
	text-decoration: none;
}

footer .container #footer-area .coord-footer a:hover {
	text-decoration: none;
}

footer .container #footer-area .coord-footer ul li {
	display: block;
	float: left;
	margin-right: 10px;
}

footer .container #footer-area .coord-footer ul li i {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 100%;
	background: #fff;
	color: #00a58e;
	font-size: 15px;
	text-align: center;
}

footer .container #credit {
	text-align: center;
	font-size: 11px;
	line-height: 18px;
	padding: 30px 0;
	border-top: 1px solid rgba(132, 132, 132, 0.2);
}

/* ------------------------------------------------------------
		SHARETHIS
------------------------------------------------------------ */

#sharethis {
	position: fixed;
	top: 40%;
	right: 0;
	text-align: left;
	z-index: 99;
}

#sharethis a.stbar {
	display: block;
	height: 25px;
	line-height: 25px;
	margin: 4px 0;
	padding: 0 0 0 10px;
	width: 50px;
	position: relative;
	right: -10px;
	font-size: 12px;
	text-decoration: none;
	color: inherit;
	background: #fff;
	font-weight: 900;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

#sharethis a:hover {
	right: 0;
}

#sharethis a.stbar img {
	display: none;
}

#sharethis a.email:before {
	font-family: 'FontAwesome';
	content: '\f0e0';
}

#sharethis a.facebook:before {
	font-family: 'FontAwesome';
	content: '\f09a';
}

#sharethis a.twitter:before {
	font-family: 'FontAwesome';
	content: '\f099';
}

#sharethis a.sharethis:before {
	font-family: 'FontAwesome';
	content: '\f1e0';
}

#sharethis a.linkedIn:before {
	font-family: 'FontAwesome';
	content: '\f0e1';
}

#sharethis a.pinterest:before {
	font-family: 'FontAwesome';
	content: '\f231';
}

/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {
	max-width: 480px;
	margin: 25px auto;
}

form textarea,
form input,
form select {
	width: 100%;
	min-height: 40px;
	border: 1px solid #ccc;
	padding: 4px 10px;
	box-shadow: none;
	border-radius: 0;
	-webkit-appearance: none;
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #1c1c1c;
}

form textarea {
	resize: vertical;
	max-height: 280px;
}

form textarea:focus,
form input:focus,
form select:focus {
	outline: none;
	border-color: #00a58e;
}

form table,
form tr {
	width: 100%;
}

form tr td {
	display: block;
}

form label {
	display: block;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	line-height: 24px;
}

form .input {
	padding-bottom: 12px;
}

form .help {
	display: none;
}

form select::-ms-expand {
	display: none;
}

form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background: white;
}

form .type_select .input,
form .type_destinataire .input {
	position: relative;
}

form .type_select .input:after,
form .type_destinataire .input:after {
	content: '\f078';
	display: block;
	position: absolute;
	color: #ccc;
	right: 12px;
	top: 10px;
	font-family: 'FontAwesome';
	font-weight: 900;
	font-size: 12px;
	pointer-events: none;
}

form input[type="radio"] {
	display: none;
}

form input[type="radio"]+label {
	padding-left: 36px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	line-height: 32px;
}

form input[type="radio"]+label:before {
	content: '';
	display: block;
	cursor: pointer;
	height: 18px;
	width: 18px;
	border: 2px solid #00a58e;
	position: absolute;
	top: 6px;
	left: 6px;
	border-radius: 50%;
}

form input[type="radio"]+label:after {
	content: '';
	display: block;
	height: 18px;
	width: 18px;
	position: absolute;
	top: 6px;
	left: 6px;
	cursor: pointer;
	background: #00a58e;
	border-radius: 50%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

form input[type="radio"]:checked+label:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

form .type_checkbox {
	position: relative;
	padding: 10px 0;
	overflow: hidden;
}

form .type_checkbox label {
	display: inline;
	width: 92%;
	float: right;
}

form .type_checkbox .input {
	float: left;
	width: 8%;
	padding: 0 10px 12px 0;
}

form .type_checkbox input[type="checkbox"] {
	float: left;
	width: 20px;
	height: 20px;
	min-height: 0;
	border: none;
	padding: 0;
	-webkit-appearance: none;
}

form .type_checkbox input:before {
	font-size: 20px;
	font-family: 'FontAwesome';
	content: '\f096';
}

form .type_checkbox input:checked:before {
	display: none;
}

form .type_checkbox input:checked:after {
	font-size: 20px;
	font-family: 'FontAwesome';
	content: '\f046';
	color: #00a58e;
}

form .type_grades {
	overflow: hidden;
}

form .type_grades label {
	float: left;
	padding-right: 24px;
	width: 40%;
}

form .type_grades .input {
	float: left;
	width: 60%;
	text-align: right;
}

.input img {
	margin: 5px 0 0 0;
	border: 1px solid #ccc;
}

.type_file * {
	transition: none;
	cursor: pointer;
}

.type_file input.input {
	width: calc(100% - 100px);
	min-height: 0;
	padding: 8px;

}

.type_file button.btn-file {
	float: right;
	width: 100px;
	min-height: 42px;
	padding: 4px 10px;
	border: none;
	background: #00a58e;
	color: #fff;
	cursor: pointer;
}

.the_info {
	font-size: 10px;
	color: #aaa;
	line-height: 12px;
	margin-bottom: 4px;
}

.obligatoire {
	color: #e8311e;
	margin-right: -8px;
}

.asterisque {
	margin: 10px 0 0 0;
	font-size: 12px;
	color: #e8311e;
}

.type_submit {
	margin-top: 16px;
	text-align: center;
}

.type_submit button,
input[type="submit"] {
	margin: 0;
	padding: 6px 24px;
	border: 2px solid #00a58e;
	min-width: 60%;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
	text-align: center;
	background: #00a58e url(../img/construct/cheat.png) repeat;
	border-radius: 40px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-transition: color 0.30s ease-out, background 0.30s ease-out;
	-moz-transition: color 0.30s ease-out, background 0.30s ease-out;
	-ms-transition: color 0.30s ease-out, background 0.30s ease-out;
	-o-transition: color 0.30s ease-out, background 0.30s ease-out;
	transition: color 0.30s ease-out, background 0.30s ease-out;
}

.type_submit button:active,
.type_submit button:hover,
input[type="submit"]:active,
input[type="submit"]:hover {
	background: transparent;
	color: #00a58e;
}

.required {
	text-align: center;
}

form .type_data_information {
	clear: both;
}

form p.notice_data_information {
	font-size: 10px !important;
	line-height: 14px !important;
	margin: 10px 0 !important;
}

form p.notice_data_information a {
	text-decoration: underline;
}

.Zebra_DatePicker_Icon_Wrapper,
.intl-tel-input {
	display: block !important;
}

.Zebra_DatePicker_Icon {
	margin-right: 0 !important;
	top: 50% !important;
	right: 8px !important;
	left: auto !important;
	line-height: 24px !important;
	margin-top: -12px !important;
	width: 24px !important;
	height: 24px !important;
	background: none !important;
	position: relative;
}

.Zebra_DatePicker_Icon:after {
	font-family: 'FontAwesome';
	content: '\f133';
	font-weight: 900;
	text-indent: 0;
	display: block;
	width: 100%;
	color: #0c2543;
	font-size: 19px;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}

.Zebra_DatePicker .dp_header .dp_caption:before {
	content: '\f133';
	font-family: 'FontAwesome';
	font-weight: 900;
	display: inline-block;
	height: 18px;
	width: 18px;
	line-height: 15px;
	vertical-align: middle;
	margin-right: 8px;
	color: white;
}

/* ------------------------------------------------------------
		ERROR MESSAGE
------------------------------------------------------------ */

.alert {
	max-width: 1170px;
	overflow: hidden;
	padding: 15px;
	margin: 0 auto 20px auto;
	border: 1px solid transparent;
	border-radius: 4px;
	position: relative;
}

.alert h4 {
	margin-top: 0;
	color: inherit;
}

.alert .alert-link {
	font-weight: bold;
}

.alert>p,
.alert>ul {
	margin: 0 !important;
}

.alert>p+p {
	margin-top: 5px;
}

.alert i.icon {
	position: absolute;
	font-size: 100px;
	opacity: 0.1;
	left: 10px;
	top: 50%;
	margin: -50px 0 0 0;
}

.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}

.alert-dismissable .close,
.alert-dismissible .close {
	-webkit-appearance: none;
	cursor: pointer;
	background: transparent;
	border: 0;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 20px;
	color: inherit;
}

.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}

.alert-success hr {
	border-top-color: #c9e2b3;
}

.alert-success .alert-link {
	color: #2b542c;
}

.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}

.alert-info hr {
	border-top-color: #a6e1ec;
}

.alert-info .alert-link {
	color: #245269;
}

.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}

.alert-warning hr {
	border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
	color: #66512c;
}

.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}

.alert-danger hr {
	border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
	color: #843534;
}

/* ------------------------------------------------------------
		PAGINATION
------------------------------------------------------------ */

.pagination {
	clear: both;
	overflow: hidden;
	padding: 0;
	text-align: center;
}

.pagination li {
	display: inline-block;
}

.pagination li a {
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: inherit;
	font-size: 14px;
	text-align: center;
}

.pagination li.active a,
.pagination li a:hover {
	color: #00a58e;
	text-decoration: none;
}

/* ------------------------------------------------------------
		RECHERCHE
------------------------------------------------------------ */
.recherche_simple {
	float: right;
	border: 1px solid #dfdfdf;
	padding: 8px 8px 8px 12px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	width: 210px;
	margin: 4px 20px 0 0;
	background: #fff;
	height: 40px;
	position: relative;
}

.recherche_simple form {
	width: auto;
	margin: 0;
	margin-top: 0px;
	margin-top: -10px;
	float: left;
}

.recherche_simple form label {
	display: none;
}

.recherche_simple form .recherche_txt {
	border: none;
	box-shadow: none;
	width: auto;
	padding: 2px 0;
	float: left;
	width: 172px;
	color: #1B1C1F;
	background: transparent;
	font-size: 11px;
}

.recherche_simple form #recherche_simple_submit {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../img/construct/btn-search.png) no-repeat center;
	text-indent: -9999px;
	border: none;
	box-shadow: none;
	float: left;
	cursor: pointer;
	position: absolute;
	padding: 0;
	min-width: 18px;
	right: 10px;
}

/*MIC*/
.recherche_s .cc_content .cc_vignette {
	float: left;
	max-width: 300px;
	margin: 0 40px 0 0;
	position: relative;
}

.recherche_s .cc_content {
	background: #fff;
	overflow: hidden;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .07);
	padding: 0 40px 0 0;
	margin: 40px 0;
}

.recherche_s .cc_content:hover {
	box-shadow: 0 6px 36px 0 rgba(60, 60, 58, 0.2);
}

.recherche_s .cc_content .cc_vignette {
	float: left;
	max-width: 300px;
	margin: 0 40px 0 0;
	position: relative;
}

.recherche_s .cc_content .cc_vignette:after {
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	right: 0;
	display: inline-block;
	height: 0;
	width: 0;
	border-top: 10px solid transparent;
	border-right: 20px solid #fff;
	border-bottom: 10px solid transparent;
}

.recherche_s .cc_content .cc_vignette img {
	width: 100%;
	max-width: 400px;
	height: auto;
}

.recherche_s .cc_content :hover .cc_vignette img {
	opacity: 0.5;
}

.recherche_s .cc_content .cc_title h3 {
	font: 700 18px/30px 'Nunito', sans-serif;
	color: #979797;
	margin: 0;
	padding: 20px 0 10px 0;
}

.recherche_s .cc_content .cc_title h3 a {
	color: #0c2543;
	position: relative;
	text-decoration: none !important;
}

.recherche_s .cc_content .cc_title h3 a:before {
	content: '\f10d';
	font-family: 'FontAwesome';
	font-weight: 900;
	font-size: 40px;
	position: absolute;
	top: 0;
	left: -20px;
	opacity: 0.1;
	transform: rotate(-10deg);
}

.recherche_s .cc_content:hover .cc_title h3 a {
	color: #29af4c;
	text-decoration: none;
}

.recherche_s .cc_content .cc_read_more {
	padding: 10px 0;
	float: right;
}

.recherche_s .cc_content .cc_read_more a {
	font: 700 11px/20px 'Karla', sans-serif;
	text-decoration: none !important;
	text-transform: uppercase;
	color: inherit;
	border-radius: 50px;
	border: 2px solid #0c2543;
	padding: 10px 20px;
	margin: 10px 5px;
}

.recherche_s .cc_content .cc_read_more a:after {
	font-family: 'FontAwesome';
	content: '\f061';
	font-weight: 900;
	position: relative;
	left: 10px;
}

.recherche_s .cc_content .cc_read_more a:hover {
	color: #fff;
	background: #29af4c;
	border: 2px solid #29af4c;
}

/* ------------------------------------------------------------
		ARROW SCROLL TO TOP
------------------------------------------------------------ */

#a_scrolltotop {
	height: 48px;
	line-height: 48px;
	width: 48px;
	bottom: 75px;
	right: 10px;
	color: #fff;
	text-decoration: none;
	background: #00a58e;
	border: 2px solid #00a58e;
	border-radius: 100%;
	overflow: hidden;
	z-index: 1000;
}

#a_scrolltotop:before {
	display: block;
	content: '\f077';
	font-weight: 900;
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
	text-align: center;
	font-family: 'FontAwesome';
}

#a_scrolltotop:hover {
	background: none;
	color: #00a58e;
}

#a_scrolltotop span {
	display: none !important;
}

/* ------------------------------------------------------------
		GOOGLE MAP
------------------------------------------------------------ */

.googlemap {
	height: 400px;
	position: relative;
	margin: 20px 0 0 0;
	overflow: hidden;
	clear: both;
}

.googlemap * {
	transition: none;
}

.googlemap p {
	margin: 10px 0;
}

.googlemap>div {
	height: 100%;
}

.googlemap>div>div {
	width: 100% !important;
	height: 100% !important;
}

.googlemap .leaflet-control-zoom a,
.googlemap .leaflet-container a.leaflet-popup-close-button {
	text-decoration: none !important;
}

/* ------------------------------------------------------------
		RESPONSIVE IFRAME
------------------------------------------------------------ */

.responsive-iframe {
	position: relative;
	padding-bottom: 30%;
	padding-top: 25px;
	height: 0;
}

.responsive-iframe.facebook {
	padding-bottom: 100%;
}

.responsive-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* ------------------------------------------------------------
		MISC
------------------------------------------------------------ */

p.no_articles {
	background: #F5F5F5;
	padding: 10px;
	text-align: center;
}

.separator-line {
	display: inline-block;
	margin: 0 2%;
	vertical-align: middle;
	width: 1px;
	height: 8px;
	background: #757575;
}

.gm-style div {
	-webkit-box-sizing: initial;
	-moz-box-sizing: initial;
	box-sizing: initial;
}

.dark-bg {
	background: #0c2543 url(../img/construct/cheat.png) repeat;
}

.white-bg {
	background: #fff url(../img/construct/cheat.png) repeat;
}

.grey-bg {
	background: #f0f0f0 url(../img/construct/cheat.png) repeat;
}

.color-bg {
	background: #00a58e url(../img/construct/cheat.png) repeat;
}

.white-text {
	color: #fff;
}

.black-text {
	color: #1c1c1c;
}

.txt-align-left {
	text-align: left;
}

.txt-align-right {
	text-align: right;
}

.txt-align-center {
	text-align: center;
}

.section-large {
	padding: 70px 0;
	clear: both;
}

.section-med {
	padding: 80px 0;
	clear: both;
}

.section-small {
	padding: 40px 0;
	clear: both;
}

.margin-large {
	margin: 80px;
}

.margin-med {
	margin: 40px;
}

.margin-small {
	margin: 20px;
}

.margin-none {
	margin: 0;
}

.padding-large {
	padding: 80px;
}

.padding-med {
	padding: 40px;
}

.padding-small {
	padding: 20px;
}

.padding-none {
	padding: 0;
}

.chapeau {
	font: 400 20px/30px 'Karla', sans-serif;
	text-align: center;
}

.txt-large {
	font: 400 20px/30px 'Karla', sans-serif;
}

.img-container {
	overflow: hidden;
}

.img-responsive img {
	display: block;
	max-width: 100%;
	height: auto;
}

.img-rounded img {
	border-radius: 6px;
}

.img-thumbnail img {
	padding: 4px;
	line-height: 1.42857143;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: inline-block;
	max-width: 100%;
	height: auto;
}

.img-circle img {
	border-radius: 50%;
}

/* ------------------------------------------------------------
		BOOTSTRAP CHEATS
------------------------------------------------------------ */

.container .row,
.container-fluid .row {
	max-width: none !important;
	margin-left: -15px !important;
	margin-right: -15px !important;
}

.row {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
}

.global-container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px) {
	.global-container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.global-container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.global-container {
		width: 1170px;
	}
}

#cookie_bottom_bar .wrapper {
	max-width: 1035px !important;
}

.messenger {
	position: fixed;
	bottom: 10px;
	right: 5px;
	width: 60px;
	height: 60px;
	/* background: #0084FF; */
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 30px;
	text-decoration: none;
	/* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25); */
	z-index: 9999;

	&::before{
		content: '';
		background: url('../img/construct/icon-messenger.png');
		background-size: cover;
		background-repeat: no-repeat;
		height: 100%;
		width: 100%;
	}

	span{
		position: absolute;
		width: max-content;
		font-size: 16px;
		color: black;
		background: white;
		border-radius: 8px;
		padding: 8px 16px;
		right: 64px;
		font-weight: 700;
		box-shadow: 0px 0px 20px 0px #00000036;
		transition: .5s all cubic-bezier(0.075, 0.82, 0.165, 1);
	}
}

body.smaller{
	.messenger span{
		opacity: 0;
	}
}

#gdprcontent{
	z-index: 10000;
}